# Uses of Class
org.eclipse.ui.activities.ActivityEvent

Packages that use ActivityEvent
Package
Description
org.eclipse.ui.activities
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of ActivityEvent in org.eclipse.ui.activities

Methods in org.eclipse.ui.activities with parameters of type ActivityEvent
Modifier and Type
Method
Description
`void`
IActivityListener.`activityChanged(ActivityEvent activityEvent)`
Notifies that one or more properties of an instance of `IActivity` have changed.